Jump to content

trevorick

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About trevorick

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    2

Recent Profile Visitors

48 profile views
  1. trevorick

    APMLIFi Listening/Tone Matching

    Resolved. Upgraded the firmware (from 2.0 to 2.1) and reinstalled the app. May have been just too late, too much wine, blah, blah, blah, to do the obvious...
  2. trevorick

    APMLIFi Listening/Tone Matching

    Just an update - firmware is updated to 2.10... :)
  3. Hey guys, Finaly got my hands on my APMLIFi TT today - it's been sitting at my desk for the last two and a half, while I've been sick with this and that. And, given that it's a two hour commute, ehter way, it just had to whimper in a corner until we could make a day trip to pick ti up this weekend. Was almost too tired to open the box when we got home...lol However, having a Pod 3 and XT on the shelf, I can say that the design department finally got some of the good stuff... :) At any rate, here's my question - my original perception was that the apmlifi would listen to the song that your were playing, then find the best tones for that song. Okay, so pair the phone to the TT, bring up Play Music, start up the Amplifi app, and... ... ...ummm... did you say something? So I moved the mp3 files to the location where the stock Andriod music app would pick them up, then fired that off. Same thing. Once I start explicitly telling what my audio files are, we get somewhere. Unfortunately, that somewhere is an invalid token error, and then it settles itself down into looking for tones, that I presume it will never be able to find. These are valid, i.e., legally purchased, mp3 files, and all of the tags seem to be okay. So, really, two questions: 1. Do I manually need to tell apmlifi about all of the songls in my library? I'm okay with a dump and maintain, but that's definitely not how it was advertised. 2. The whole invalid token thing. For lack of better documentation, I got nothin'... Andoid app is 2.00.00, and the TT is stock, out of the box, so I'm not sure what the firmware version is on it. Sorry if I just missed something. I know that I'm going to have a blast with this - it's just that this is one of the tipping points that dragged my wallet out... :) Thanks! Trevor
×